/*1st sub level menu*/
#nav ul li ul{
	border-top:0px solid transparent;	
}
#nav ul li ul li{
	display: list-item;
	float: none;
	padding:0px;
	margin:0px;
	line-height:14px;
	height:auto;
	z-index:8;
}
#nav ul li {
	position: relative;
	display: inline;
	z-index:6;
	float: left;
	text-align:center;
	list-style: none ;	
	height:50px;
	margin:2px 0px 0px 0px; 
	padding:0px 10px 0px 10px; 
}
#page_right .box{
	width:264px;
	float:left;
	display:inline;
	overflow: hidden;
	position: relative;
}

#page .box{
	width:289px;
	float:left;
	margin:20px 6px 0px 6px;	
	display:inline;
	overflow: hidden;
	position: relative;
}

 /* photo gallery box*/
.photo_gallery_con{
	margin-right:12px;
	margin-bottom:17px;
	padding:14px;
	float:left;
	overflow: hidden;
	position: relative;
}
